I have a server that I'm planning to migrate onto new hardware. I
built a Migration server on the new hardware with Netware 6.5 SP7 and
upgraded to eDir 8.8.2. Unfortunately I didn't notice at the time I
had an old copy of the migration document and when I updated it I
found there was a warning that both Machines had to be eDir 8.8.2 and
Netware 6.5SP7 if you wanted to migrate to a machine with dDir 8.8.2.
The machine I am migrating from is Netware 6.0.

Is it ok to just uninstall eDir 8.8.2 and then install eDir 8.7.3 on
the server or do I need to completely rebuild the Migration server
from the ground up?